
stations: 
  - Alexander (n6501644177)
  - Ambachtsland (n4048801939)
  - Berkel Westpolder (n3149917960)
  - Beurs (n3149917961)
  - Binnenhof (n4048801940)
  - Blijdorp (n3149917962)
  - Capelle Centrum (n4048801941)
  - Capelsebrug (n4048801942)
  - Coolhaven (n4048801943)
  - De Akkers (n3149917963)
  - De Terp (n4048801944)
  - De Tochten (n4048801945)
  - Delfshaven (n4048801946)
  - Den Haag Centraal (n5267735554)
  - Den Haag Laan van NOI (n3504104382)
  - Dijkzigt (n4048801947)
  - Eendrachtsplein (n4048801948)
  - Forepark (n45112674)
  - Gerdesiaweg (n4048801949)
  - Graskruid (n4048801950)
  - Heemraadlaan (n3149917964)
  - Hesseplaats (n4048801951)
  - Hoek van Holland Haven (n6206333075)
  - Hoek van Holland Strand (n8809765346)
  - Hoogvliet (n2288890193)
  - Kralingse Zoom (n4048801954)
  - Leidschendam-Voorburg (n3149917966)
  - Leidschenveen (n291982984)
  - Leuvehaven (n3149917967)
  - Maashaven (n3149917968)
  - Maassluis Centrum (n5320431173)
  - Maassluis West (n5320436262)
  - Marconiplein (w275004894)
  - Meijersplein / Airport (n3149917970)
  - Melanchthonweg (n3149917971)
  - Nesselande (n4048801956)
  - Nieuw Verlaat (n4048801957)
  - Nootdorp (n3149917972)
  - Oosterflank (n4048801958)
  - Oostplein (n4048801959)
  - Parkweg (n4048801960)
  - Pernis (n4048801961)
  - Pijnacker Centrum (n3149917973)
  - Pijnacker Zuid (n3149917974)
  - Poortugaal (n3149917975)
  - Prinsenlaan (n4048801962)
  - Rhoon (n3149917976)
  - Rijnhaven (n3149917977)
  - Rodenrijs (n3149917978)
  - Romeynshof (n4048801963)
  - Rotterdam Blaak (n4048801966)
  - Rotterdam Centraal (n5193927668)
  - Schenkel (n4048801968)
  - Schiedam Centrum (n4048801969)
  - Schiedam Nieuwland (n5320433276)
  - Slinge (n4048801970)
  - Slotlaan (n4048801971)
  - Spijkenisse Centrum (n3149917979)
  - Stadhuis (n3149917980)
  - Steendijkpolder (n6202080926)
  - Troelstralaan (n4048801972)
  - Tussenwater (n3149917982)
  - Vijfsluizen (n4048801973)
  - Vlaardingen Centrum (n5320428567)
  - Vlaardingen Oost (n5320427711)
  - Vlaardingen West (n44324523)
  - Voorburg 't Loo (n3149917983)
  - Voorschoterlaan (n4048801974)
  - Wilhelminaplein (n3149917984)
  - Zalmplaat (n3149917985)
  - Zuidplein (n3149917986)

transfers: 
  - 
    - 'Beurs - A,B,C (r7685906)'
    - 'Beurs - D,E (r7685870)'

routes: 
  - 
    type: subway
    ref: A
    name: Metro A
    colour: '#00aa50'
    station_count: 24
    stations: 
      - Binnenhof
      - Romeynshof
      - Graskruid
      - Rotterdam Alexander
      - Oosterflank
      - Prinsenlaan
      - Schenkel
      - Capelsebrug
      - Kralingse Zoom
      - Voorschoterlaan
      - Gerdesiaweg
      - Oostplein
      - Rotterdam Blaak
      - 'Beurs - A,B,C'
      - Eendrachtsplein
      - Dijkzigt
      - Coolhaven
      - Delfshaven
      - Marconiplein
      - Schiedam Centrum
      - Schiedam Nieuwland
      - Vlaardingen Oost
      - Vlaardingen Centrum
      - Vlaardingen West

    itineraries: 
      r2785672: 
        - Binnenhof (n4048801940)
        - Romeynshof (n4048801963)
        - Graskruid (n4048801950)
        - Alexander (n6501644177)
        - Oosterflank (n4048801958)
        - Prinsenlaan (n4048801962)
        - Schenkel (n4048801968)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)
        - Voorschoterlaan (n4048801974)
        - Gerdesiaweg (n4048801949)
        - Oostplein (n4048801959)
        - Rotterdam Blaak (n4048801966)
        - Beurs (n3149917961)
        - Eendrachtsplein (n4048801948)
        - Dijkzigt (n4048801947)
        - Coolhaven (n4048801943)
        - Delfshaven (n4048801946)
        - Marconiplein (w275004894)
        - Schiedam Centrum (n4048801969)
        - Schiedam Nieuwland (n5320433276)
        - Vlaardingen Oost (n5320427711)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen West (n44324523)

      r2785673: 
        - Vlaardingen West (n44324523)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen Oost (n5320427711)
        - Schiedam Nieuwland (n5320433276)
        - Schiedam Centrum (n4048801969)
        - Marconiplein (w275004894)
        - Delfshaven (n4048801946)
        - Coolhaven (n4048801943)
        - Dijkzigt (n4048801947)
        - Eendrachtsplein (n4048801948)
        - Beurs (n3149917961)
        - Rotterdam Blaak (n4048801966)
        - Oostplein (n4048801959)
        - Gerdesiaweg (n4048801949)
        - Voorschoterlaan (n4048801974)
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Schenkel (n4048801968)
        - Prinsenlaan (n4048801962)
        - Oosterflank (n4048801958)
        - Alexander (n6501644177)
        - Graskruid (n4048801950)
        - Romeynshof (n4048801963)
        - Binnenhof (n4048801940)

      r11174054: 
        - Binnenhof (n4048801940)
        - Romeynshof (n4048801963)
        - Graskruid (n4048801950)
        - Alexander (n6501644177)
        - Oosterflank (n4048801958)
        - Prinsenlaan (n4048801962)
        - Schenkel (n4048801968)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)
        - Voorschoterlaan (n4048801974)
        - Gerdesiaweg (n4048801949)
        - Oostplein (n4048801959)
        - Rotterdam Blaak (n4048801966)
        - Beurs (n3149917961)
        - Eendrachtsplein (n4048801948)
        - Dijkzigt (n4048801947)
        - Coolhaven (n4048801943)
        - Delfshaven (n4048801946)
        - Marconiplein (w275004894)
        - Schiedam Centrum (n4048801969)

      r11174055: 
        - Schiedam Centrum (n4048801969)
        - Marconiplein (w275004894)
        - Delfshaven (n4048801946)
        - Coolhaven (n4048801943)
        - Dijkzigt (n4048801947)
        - Eendrachtsplein (n4048801948)
        - Beurs (n3149917961)
        - Rotterdam Blaak (n4048801966)
        - Oostplein (n4048801959)
        - Gerdesiaweg (n4048801949)
        - Voorschoterlaan (n4048801974)
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Schenkel (n4048801968)
        - Prinsenlaan (n4048801962)
        - Oosterflank (n4048801958)
        - Alexander (n6501644177)
        - Graskruid (n4048801950)
        - Romeynshof (n4048801963)
        - Binnenhof (n4048801940)

      r11174056: 
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Schenkel (n4048801968)
        - Prinsenlaan (n4048801962)
        - Oosterflank (n4048801958)
        - Alexander (n6501644177)
        - Graskruid (n4048801950)
        - Romeynshof (n4048801963)
        - Binnenhof (n4048801940)

      r11174057: 
        - Binnenhof (n4048801940)
        - Romeynshof (n4048801963)
        - Graskruid (n4048801950)
        - Alexander (n6501644177)
        - Oosterflank (n4048801958)
        - Prinsenlaan (n4048801962)
        - Schenkel (n4048801968)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)


  - 
    type: subway
    ref: B
    name: Metro B
    colour: '#ffd301'
    station_count: 32
    stations: 
      - Nesselande
      - De Tochten
      - Ambachtsland
      - Nieuw Verlaat
      - Hesseplaats
      - Graskruid
      - Rotterdam Alexander
      - Oosterflank
      - Prinsenlaan
      - Schenkel
      - Capelsebrug
      - Kralingse Zoom
      - Voorschoterlaan
      - Gerdesiaweg
      - Oostplein
      - Rotterdam Blaak
      - 'Beurs - A,B,C'
      - Eendrachtsplein
      - Dijkzigt
      - Coolhaven
      - Delfshaven
      - Marconiplein
      - Schiedam Centrum
      - Schiedam Nieuwland
      - Vlaardingen Oost
      - Vlaardingen Centrum
      - Vlaardingen West
      - Maassluis Centrum
      - Maassluis West
      - Steendijkpolder
      - Hoek van Holland Haven
      - Hoek van Holland Strand

    itineraries: 
      r2785674: 
        - Nesselande (n4048801956)
        - De Tochten (n4048801945)
        - Ambachtsland (n4048801939)
        - Nieuw Verlaat (n4048801957)
        - Hesseplaats (n4048801951)
        - Graskruid (n4048801950)
        - Alexander (n6501644177)
        - Oosterflank (n4048801958)
        - Prinsenlaan (n4048801962)
        - Schenkel (n4048801968)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)
        - Voorschoterlaan (n4048801974)
        - Gerdesiaweg (n4048801949)
        - Oostplein (n4048801959)
        - Rotterdam Blaak (n4048801966)
        - Beurs (n3149917961)
        - Eendrachtsplein (n4048801948)
        - Dijkzigt (n4048801947)
        - Coolhaven (n4048801943)
        - Delfshaven (n4048801946)
        - Marconiplein (w275004894)
        - Schiedam Centrum (n4048801969)
        - Schiedam Nieuwland (n5320433276)
        - Vlaardingen Oost (n5320427711)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen West (n44324523)
        - Maassluis Centrum (n5320431173)
        - Maassluis West (n5320436262)
        - Steendijkpolder (n6202080926)
        - Hoek van Holland Haven (n6206333075)
        - Hoek van Holland Strand (n8809765346)

      r2785675: 
        - Hoek van Holland Strand (n8809765346)
        - Hoek van Holland Haven (n6206333075)
        - Steendijkpolder (n6202080926)
        - Maassluis West (n5320436262)
        - Maassluis Centrum (n5320431173)
        - Vlaardingen West (n44324523)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen Oost (n5320427711)
        - Schiedam Nieuwland (n5320433276)
        - Schiedam Centrum (n4048801969)
        - Marconiplein (w275004894)
        - Delfshaven (n4048801946)
        - Coolhaven (n4048801943)
        - Dijkzigt (n4048801947)
        - Eendrachtsplein (n4048801948)
        - Beurs (n3149917961)
        - Rotterdam Blaak (n4048801966)
        - Oostplein (n4048801959)
        - Gerdesiaweg (n4048801949)
        - Voorschoterlaan (n4048801974)
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Schenkel (n4048801968)
        - Prinsenlaan (n4048801962)
        - Oosterflank (n4048801958)
        - Alexander (n6501644177)
        - Graskruid (n4048801950)
        - Hesseplaats (n4048801951)
        - Nieuw Verlaat (n4048801957)
        - Ambachtsland (n4048801939)
        - De Tochten (n4048801945)
        - Nesselande (n4048801956)

      r11171043: 
        - Nesselande (n4048801956)
        - De Tochten (n4048801945)
        - Ambachtsland (n4048801939)
        - Nieuw Verlaat (n4048801957)
        - Hesseplaats (n4048801951)
        - Graskruid (n4048801950)
        - Alexander (n6501644177)
        - Oosterflank (n4048801958)
        - Prinsenlaan (n4048801962)
        - Schenkel (n4048801968)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)
        - Voorschoterlaan (n4048801974)
        - Gerdesiaweg (n4048801949)
        - Oostplein (n4048801959)
        - Rotterdam Blaak (n4048801966)
        - Beurs (n3149917961)
        - Eendrachtsplein (n4048801948)
        - Dijkzigt (n4048801947)
        - Coolhaven (n4048801943)
        - Delfshaven (n4048801946)
        - Marconiplein (w275004894)
        - Schiedam Centrum (n4048801969)
        - Schiedam Nieuwland (n5320433276)
        - Vlaardingen Oost (n5320427711)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen West (n44324523)
        - Maassluis Centrum (n5320431173)
        - Maassluis West (n5320436262)
        - Steendijkpolder (n6202080926)

      r11171044: 
        - Steendijkpolder (n6202080926)
        - Maassluis West (n5320436262)
        - Maassluis Centrum (n5320431173)
        - Vlaardingen West (n44324523)
        - Vlaardingen Centrum (n5320428567)
        - Vlaardingen Oost (n5320427711)
        - Schiedam Nieuwland (n5320433276)
        - Schiedam Centrum (n4048801969)
        - Marconiplein (w275004894)
        - Delfshaven (n4048801946)
        - Coolhaven (n4048801943)
        - Dijkzigt (n4048801947)
        - Eendrachtsplein (n4048801948)
        - Beurs (n3149917961)
        - Rotterdam Blaak (n4048801966)
        - Oostplein (n4048801959)
        - Gerdesiaweg (n4048801949)
        - Voorschoterlaan (n4048801974)
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Schenkel (n4048801968)
        - Prinsenlaan (n4048801962)
        - Oosterflank (n4048801958)
        - Alexander (n6501644177)
        - Graskruid (n4048801950)
        - Hesseplaats (n4048801951)
        - Nieuw Verlaat (n4048801957)
        - Ambachtsland (n4048801939)
        - De Tochten (n4048801945)
        - Nesselande (n4048801956)


  - 
    type: subway
    ref: C
    name: Metro C
    colour: '#ef1f1f'
    station_count: 26
    stations: 
      - De Akkers
      - Heemraadlaan
      - Spijkenisse Centrum
      - Zalmplaat
      - Hoogvliet
      - Tussenwater
      - Pernis
      - Vijfsluizen
      - Troelstralaan
      - Parkweg
      - Schiedam Centrum
      - Marconiplein
      - Delfshaven
      - Coolhaven
      - Dijkzigt
      - Eendrachtsplein
      - 'Beurs - A,B,C'
      - Rotterdam Blaak
      - Oostplein
      - Gerdesiaweg
      - Voorschoterlaan
      - Kralingse Zoom
      - Capelsebrug
      - Slotlaan
      - Capelle Centrum
      - De Terp

    itineraries: 
      r2785676: 
        - De Akkers (n3149917963)
        - Heemraadlaan (n3149917964)
        - Spijkenisse Centrum (n3149917979)
        - Zalmplaat (n3149917985)
        - Hoogvliet (n2288890193)
        - Tussenwater (n3149917982)
        - Pernis (n4048801961)
        - Vijfsluizen (n4048801973)
        - Troelstralaan (n4048801972)
        - Parkweg (n4048801960)
        - Schiedam Centrum (n4048801969)
        - Marconiplein (w275004894)
        - Delfshaven (n4048801946)
        - Coolhaven (n4048801943)
        - Dijkzigt (n4048801947)
        - Eendrachtsplein (n4048801948)
        - Beurs (n3149917961)
        - Rotterdam Blaak (n4048801966)
        - Oostplein (n4048801959)
        - Gerdesiaweg (n4048801949)
        - Voorschoterlaan (n4048801974)
        - Kralingse Zoom (n4048801954)
        - Capelsebrug (n4048801942)
        - Slotlaan (n4048801971)
        - Capelle Centrum (n4048801941)
        - De Terp (n4048801944)

      r2785677: 
        - De Terp (n4048801944)
        - Capelle Centrum (n4048801941)
        - Slotlaan (n4048801971)
        - Capelsebrug (n4048801942)
        - Kralingse Zoom (n4048801954)
        - Voorschoterlaan (n4048801974)
        - Gerdesiaweg (n4048801949)
        - Oostplein (n4048801959)
        - Rotterdam Blaak (n4048801966)
        - Beurs (n3149917961)
        - Eendrachtsplein (n4048801948)
        - Dijkzigt (n4048801947)
        - Coolhaven (n4048801943)
        - Delfshaven (n4048801946)
        - Marconiplein (w275004894)
        - Schiedam Centrum (n4048801969)
        - Parkweg (n4048801960)
        - Troelstralaan (n4048801972)
        - Vijfsluizen (n4048801973)
        - Pernis (n4048801961)
        - Tussenwater (n3149917982)
        - Hoogvliet (n2288890193)
        - Zalmplaat (n3149917985)
        - Spijkenisse Centrum (n3149917979)
        - Heemraadlaan (n3149917964)
        - De Akkers (n3149917963)


  - 
    type: subway
    ref: D
    name: Metro D
    colour: '#1bc5e9'
    station_count: 17
    stations: 
      - De Akkers
      - Heemraadlaan
      - Spijkenisse Centrum
      - Zalmplaat
      - Hoogvliet
      - Tussenwater
      - Poortugaal
      - Rhoon
      - Slinge
      - Zuidplein
      - Maashaven
      - Rijnhaven
      - Wilhelminaplein
      - Leuvehaven
      - 'Beurs - D,E'
      - Stadhuis
      - Rotterdam Centraal

    itineraries: 
      r2785504: 
        - De Akkers (n3149917963)
        - Heemraadlaan (n3149917964)
        - Spijkenisse Centrum (n3149917979)
        - Zalmplaat (n3149917985)
        - Hoogvliet (n2288890193)
        - Tussenwater (n3149917982)
        - Poortugaal (n3149917975)
        - Rhoon (n3149917976)
        - Slinge (n4048801970)
        - Zuidplein (n3149917986)
        - Maashaven (n3149917968)
        - Rijnhaven (n3149917977)
        - Wilhelminaplein (n3149917984)
        - Leuvehaven (n3149917967)
        - Beurs (n3149917961)
        - Stadhuis (n3149917980)
        - Rotterdam Centraal (n5193927668)

      r2785505: 
        - Rotterdam Centraal (n5193927668)
        - Stadhuis (n3149917980)
        - Beurs (n3149917961)
        - Leuvehaven (n3149917967)
        - Wilhelminaplein (n3149917984)
        - Rijnhaven (n3149917977)
        - Maashaven (n3149917968)
        - Zuidplein (n3149917986)
        - Slinge (n4048801970)
        - Rhoon (n3149917976)
        - Poortugaal (n3149917975)
        - Tussenwater (n3149917982)
        - Hoogvliet (n2288890193)
        - Zalmplaat (n3149917985)
        - Spijkenisse Centrum (n3149917979)
        - Heemraadlaan (n3149917964)
        - De Akkers (n3149917963)


  - 
    type: subway
    ref: E
    name: Metro E
    colour: '#1a389a'
    station_count: 23
    stations: 
      - Den Haag Centraal
      - Den Haag Laan van NOI
      - Voorburg 't Loo
      - Leidschendam-Voorburg
      - Forepark
      - Leidschenveen
      - Nootdorp
      - Pijnacker Centrum
      - Pijnacker Zuid
      - Berkel Westpolder
      - Rodenrijs
      - Meijersplein / Airport
      - Melanchthonweg
      - Blijdorp
      - Rotterdam Centraal
      - Stadhuis
      - 'Beurs - D,E'
      - Leuvehaven
      - Wilhelminaplein
      - Rijnhaven
      - Maashaven
      - Zuidplein
      - Slinge

    itineraries: 
      r2777286: 
        - Den Haag Centraal (n5267735554)
        - Den Haag Laan van NOI (n3504104382)
        - Voorburg 't Loo (n3149917983)
        - Leidschendam-Voorburg (n3149917966)
        - Forepark (n45112674)
        - Leidschenveen (n291982984)
        - Nootdorp (n3149917972)
        - Pijnacker Centrum (n3149917973)
        - Pijnacker Zuid (n3149917974)
        - Berkel Westpolder (n3149917960)
        - Rodenrijs (n3149917978)
        - Meijersplein / Airport (n3149917970)
        - Melanchthonweg (n3149917971)
        - Blijdorp (n3149917962)
        - Rotterdam Centraal (n5193927668)
        - Stadhuis (n3149917980)
        - Beurs (n3149917961)
        - Leuvehaven (n3149917967)
        - Wilhelminaplein (n3149917984)
        - Rijnhaven (n3149917977)
        - Maashaven (n3149917968)
        - Zuidplein (n3149917986)
        - Slinge (n4048801970)

      r2777287: 
        - Slinge (n4048801970)
        - Zuidplein (n3149917986)
        - Maashaven (n3149917968)
        - Rijnhaven (n3149917977)
        - Wilhelminaplein (n3149917984)
        - Leuvehaven (n3149917967)
        - Beurs (n3149917961)
        - Stadhuis (n3149917980)
        - Rotterdam Centraal (n5193927668)
        - Blijdorp (n3149917962)
        - Melanchthonweg (n3149917971)
        - Meijersplein / Airport (n3149917970)
        - Rodenrijs (n3149917978)
        - Berkel Westpolder (n3149917960)
        - Pijnacker Zuid (n3149917974)
        - Pijnacker Centrum (n3149917973)
        - Nootdorp (n3149917972)
        - Leidschenveen (n291982984)
        - Forepark (n45112674)
        - Leidschendam-Voorburg (n3149917966)
        - Voorburg 't Loo (n3149917983)
        - Den Haag Laan van NOI (n3504104382)
        - Den Haag Centraal (n5267735554)



